/*
 Theme Name:     Divi Child
 Theme URI:      
 Description:   
 Author:         Owl Media
 Author URI:     https://www.owlmedia.co.za
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.hideRegistered{
  display: none
}

.single .variations label:after{
  display: none;
}

/* __________________________ */


.woocommerce-ordering select{
  font-size: 15px
}

.woocommerce-ordering{
  float: unset !important;
  margin: 0 auto !important;;
  max-width: 200px;

}

#productSearch .et_pb_code_inner{
  width: 100%;
  max-width: 440px
}

#HomeHeroSection .uk-panel{
  background-size:  contain
}

#heroSliderRow{
  margin: 0 auto;
  margin-top: 20px
}

.woocommerce-LoopProduct-link .price{
  text-align: center !important
}



.resllerContainer .right img{
  max-width: 400px;
  margin: auto !important;
}

.resllerContainer .left img{
  max-width: 300px;
    margin: auto !important;
}


/* GENERAL */

#yith-ajaxsearchform select, input[type="search"] {
  margin-bottom: 0px;
}

.logged-in .hideRegistered{
  display: none
}

#headerSection{
  margin-bottom: 30px
}
.page-id-12 #headerSection, .page-id-8 #headerSection, .page-id-10 #headerSection{
  margin-bottom: 0px !important;
}


/* HERO SLIDER */

.applyTxt{
  font-style: unset !important;
}

.autocomplete-suggestions{
  top: 42px;
  left: 0
}
.logged-in .yith-ajaxsearchform-container{
   width: 435px
}
.sliderContainer{
  display: flex;
  align-items: center;
  
}

.productInfoContaciner, .productTitle{
  text-align: left;
}
.productInfoContaciner h3{
  font-family: ff-angie-pro, serif; 
  font-size: 35px;
  padding-bottom: 0;
  margin-bottom: 0 !important;
  line-height: 120%;
	font-weight: 700
    
}
.productTitle{
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  padding: 0 !important;
  margin: 0 !important;
    line-height: 120%;
}
.productDescription{
  font-size: 16px;
  font-style: italic;
  color: #fff;
  font-weight: 600;
  margin: 0 !important;
    line-height: 120%
}

.btn{
  padding: 8px 20px;
  transition: 0.6s;
  font-family: Helvetica Neue;
	font-weight: 400
}
.whiteBtn{
  border: 1px solid #fff;
  color: #fff;
  
}
.whiteBtn:hover{
  background-color: #fff;
  color: #000000 !important;
  text-decoration: none !important;
    transition: 0.6s
}

.orangeBtn{
  border: 1px solid #EC411B;
  color: #EC411B;

}
.orangeBtn:hover{
  background-color: #EC411B;
  color: #ffff !important;
    transition: 0.6s
}
#HomeHeroSection{
  display: flex;
  align-items: center
}
.hotProduct:before{
  content: url(/wp-content/uploads/Hot-Product-PPE-Mart.png);
  
}

.comingSoonContainer .gform_title{
  display: none
}

.comingSoonContainer .productButton{
  font-size: 20px;
  max-width: 400px;
  color: #ffff;
  line-height: 120%;
  margin: 20px 0px 0px 0px;
}

.comingSoonContainer #gform_1 input{
  font-size: 15px !important;
  border: none
}
.comingSoonContainer .gform_footer{
  padding: 0 !important;
}
.comingSoonContainer #gform_submit_button_1{
  border: 1px solid #fff !important;
  border-radius: 0;
  color: #fff;
  font-weight: 600;
	  padding: 7px 20px;
  background-color: transparent;
  cursor: pointer
}
.comingSoonContainer #gform_submit_button_1:hover{
  background-color: #fff;
  color: black
}
.uk-scope :focus:not([tabindex^="-"]){
  outline: unset !important;
}

/* SLIDER IMAGE CONTAINER */

/* coming soon */
.comingSoonContainer .productImage{
  max-width: 520px
}

/* ppe fotwear */
.productImage{
  width: 600px;
  padding-left: 100px
}

/* HEADER */

.headerMenu{
  margin-bottom: 10px !important;
}
.headerMenu a{
  font-size: 15px;
  font-family: helvetica Neue;
  font-weight: 400;
  color: #333D48;
  padding-bottom: 2px !important;
  padding-top: 2px !important;
}
.headerMenu .borderLeft{
  border-left: 1px solid #EC411B;
  padding-left: 20px !important;
  margin-left: 10px !important;
}

.yith-ajaxsearchform-container{
 display: flex;
  justify-content: left;
  width: 421px;
}
.current-menu-item a{
  font-weight: 700;
  color: #EC411B !important
}
.yith-s{
  border: none;
  margin-left: 10px;
  padding: 10px 0px;
  margin-bottom: 0px !important;
}
#yith-searchsubmit{
  display: none
}
.yith-ajaxsearchform-container{
    border: 1px solid #C9C9C9
}
#productSearch{
  display: flex;
  justify-content: right;
  margin-bottom: 5px
}
#headerRow{
  display: flex;
  align-items: center
}
.headerLogo{
  margin-top: 7px
}

/* HOME */

.pageIntroTxt h1{
  font-size: 25px;
  color: #EC411B;
  font-weight: 700;
  font-family: ff-angie-pro, serif; 
  padding-bottom: 5px
}
.pageIntroTxt p{
  font-size: 20px;
  font-family: Helvetica;
  color: #333D48
}
.txtMod p{
  font-size: 15px;
  font-family: Helvetica Neue;
  color: #333D48;
  line-height: 120%;
  font-weight: 300
}

#homeAboutTxtMod{
  max-width: 600px;
  margin: auto
}

#homeAboutTxtMod p{ 
  margin-top: 20px !important;
}
.pageIntroTxt{
  margin-bottom: 0 !important;
}

.txtMod h2{
  color: #333D48;
  font-family: ff-angie-pro, serif; 
  font-size: 20px
}
.txtMod h2:after{
  content:"";
  max-width: 80px;
  border-bottom: 1px solid #EC411B;
  display: block;
  margin: auto;
  margin-top: 20px

}
.catText .et_pb_text_inner{
  background-color: #333D48;
  width: 100%;
  position: absolute;
  bottom: 0 !important;
}

.catText h3{
  font-size: 20px;
  color: #ffff;
  font-weight: 700;
  font-family: Helvetica Neue;
  padding-top:15px;
  padding-bottom: 15px
}
.catText{
  border-radius: 10px;
  box-shadow: 0px 5px 35px lightgrey;
  overflow: hidden
}

#catBlock:hover#catBlock .et_pb_text_inner{
  background-color: #EC411B
}
.callTOActionColMod p:nth-of-type(1){
  font-size: 40px;
  color: #ffff;
  font-family: ff-angie-pro, serif; 
  line-height: 120%
}

.visMisMod h3{
  font-family:  ff-angie-pro, serif; 
  font-size: 25px;
  color: #EC411B;
   text-align: center;
  padding-bottom: 20px
}
.visMisMod p{
  font-size: 15px;
  line-height: 120%;
  color: #ffff;
  text-align: center;
  max-width: 350px;
  margin: auto
}

.visMisMod{
  background-color: rgb( 0,0,0,0.78);
  border-radius: 10px;
  padding: 50px 0px !important;
}

#vissionRow{
  padding: 50px 0px;
  display: flex;
  align-items: center
}
#featuredProductMod li{
  box-shadow: 0px 10px 33px lightgrey;
  border-radius: 10px;
  overflow: hidden
}
#comingSoonProductMod li{
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff
}

#featuredProductMod .button{
  border: none;
  background-color: #EC411B !important;;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 15px;
  border-radius: 0px;
  font-family: Helvetica Neue;
  font-weight: 400;
  padding:15px 0px;
  border: none !important;
}
#comingSoonProductMod .button{
  border: none;
  background-color: #333D48 !important;;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 15px;
  border-radius: 0px;
  font-family: Helvetica Neue;
  font-weight: 400;
  padding:15px 0px;
  border: none !important;
}


#featuredProductMod li h2, #comingSoonProductMod li h2{
  text-align: center;
  font-family: Helvetica Neue;
  font-weight: 400;
  color: #333D48;
  font-size: 15px;
   line-height: 120%;
 }

.woocommerce-loop-product__title{
  height: 40px;
   padding: 10px 20px !important;
}


#featuredProductMod  .price{
  text-align: center !important;
  color: #EC411B !important;
   font-family: Helvetica Neue;
  font-size: 20px;
  font-weight: 700
  
}
.product_cat-coming-soon .out-of-stock{
  display: none
}

.outofstock .product_type_simple{
  display: none !important;
}
#comingsoonSection{
  margin-top: 166px
}
#comingsoonRow{
  margin-top: -260px
}

#comingSoonProductMod li{
  box-shadow: 0px 10px 33px rgb(0,0,0,0.16)
}
.subscribeMod {
  font-size: 20px;
  max-width: 400px;
  margin: auto;
  color: #fff;
  font-family: helvetica Neue;
	  font-weight: 400
}
.subscribeMod .gform_heading{
  display: none
}
.subscribeMod .gfield input{
  font-size: 15px !important;
  border: none;
}
.subscribeMod .ginput_container input {
  width: 300px !important;
}
.subscribeMod #gform_fields_1 {
  display: flex;
  justify-content: center
}

.subscribeMod #field_submit input {
  width: 140px !important;
}
.subscribeMod #gform_submit_button_1{
  border: 1px solid #fff;
  border-radius: 0px;
  color: #fff;

}
.registerCTA p:first-of-type{
  font-size: 16px;
  color: #333D48;
  font-family: Helvetica Neue;
  font-weight: 400;
  margin-bottom: 10px
}
.registerCTA p strong{
  font-size: 20px
}
.registerCTA p span{
  font-size: 20px;
  color: #EC411B;
  font-weight: 700
}
.registerCTA {
  max-width: 420px;
  margin: auto
  
}

.subscribeMod #gform_submit_button_1:hover{
  background-color: #fff;
    color: #000000
}
#comingsoonSection{
  padding-bottom: 40px
}

/* FOOTER */

#footerSection p, #footerSection h3, #copyRightRow{
  color: #fff !important;
  line-height: 130%;
  font-family: Helvetica Neue;
  font-weight: 400
}

#footerSection a{
  color: #ffff
}

.footerTxtMod p{
  font-size: 15px
}

#copyRightRow{
  font-size: 13px
}
#footerSection h3{
  font-family: ff-angie-pro, serif; 
  font-size: 17px;
  margin-bottom: 15px
}
#quickLinks li{
  list-style: none;

}
#quickLinks ul{
  padding: 0
}
#quickLinks li a{
  display: block;
    border-bottom: 1px solid #2F3740;
    margin-bottom: 15px;
  padding-bottom: 15px;
  transition: 0.6s
}
#quickLinks li a:hover{
  border-color: #ffff;
  padding-left: 5px;
    transition: 0.6s
}

/* SHOP */

.shopIntroMod h3{
  font-size: 25px;
  color: #EC411B;
  font-family: ff-angie-pro, serif; 
  font-weight: 700;
  padding-bottom: 5px
}
.shopIntroMod p{
  font-family: Helvetica Neue;
  font-weight: 400;
  font-size: 20px;
  color: #333D48;
  max-width: 620px;
  line-height: 120%;
  margin: auto
}
.container{
  padding-top: 0 !important;
}
.widgettitle{
  color: #333D48;
  font-weight: 700;
  font-family: Helvetica Neue;
  padding-bottom: 30px

}

.product-categories li a{
  border-bottom: 1px solid #F2F2F2;
  display: block;
  color: #333D48;
  font-size: 14px;
  font-family: Helvetica;
  padding-bottom: 10px;
  margin-bottom: 20px;
  transition: 0.6s
 
}
.product-categories li a:hover{
  border-color: #EC411B;
  padding-left: 10px;
  color: #EC411B;
  transition: 0.6s
}
.woocommerce-breadcrumb, .woocommerce-breadcrumb a, .woocommerce-result-count{
  color: #A4A8AD !important;
  font-size: 13px !important;;
  font-family: Helvetica Neue !important;;
  font-weight: 400 !important;
}

.woocommerce-products-header h1{
  font-family: ff-angie-pro, serif; 
  text-transform: uppercase;
  color: #333D48;
  font-size: 25px;
  padding-bottom: 0
}

.woocommerce-products-header{
  border-top: 1px solid #F2F2F2 !important;
  padding-top: 20px
}
#content-area #left-area{
  padding-left: 40px
}
.woocommerce-ordering .orderby{
  font-family:Helvetica Neue;
  font-weight: 400
}

/* PRODUCTS */

.instock .yith-ywraq-add-to-quote{
  display: none !important;
}

ul .has-post-thumbnail{
  border-radius: 10px;
  overflow: hidden;
  background-color: #fff;
    box-shadow: 0px 10px 33px rgb(0,0,0,0.16);
}
.product .add_to_cart_button{
  border: none;
  background-color: #EC411B !important;
  display: block !important;
  text-align: center;
  color: #fff !important;
  font-size: 15px !important;;
  border-radius: 0px !important;
  font-family: Helvetica Neue !important;
  font-weight: 400 !important;
  padding:15px 0px !important;
  border: none !important
}

#content-area .woocommerce-loop-product__title{
  text-align: center;
  font-family: Helvetica Neue;
  font-weight: 400;
  color: #333D48;
  font-size: 15px !important
}

.price span{
  text-align: center !important;
  color: #EC411B !important;
   font-family: Helvetica Neue;
  font-size: 20px !important;
  font-weight: 700 
}
#content-area .add-request-quote-button{
  border: none !important;
  background-color: #333D48 !important;
  display: block !important;
  text-align: center;
  font-size: 15px !important;
  border-radius: 0px !important;
  font-family: Helvetica Neue !important;
  font-weight: 400 !important;
  padding:15px 0px !important;
  border: none !important;
}
.yith_ywraq_add_item_response_message, .yith_ywraq_add_item_browse_message, .yith_ywraq_add_item_product_message{
  background-color: #333D48 !important;
  line-height: 120%;
  text-align: center;
   color: #ffff;
  font-family: Helvetica Neue;
  font-weight: 400

}

.yith_ywraq_add_item_response_message{
  padding: 5px;
  margin-top: 10px
 
}
.yith_ywraq_add_item_browse_message{
  padding: 10px 0px 20px 0px 
}
.yith_ywraq_add_item_browse_message a{
  color: #EC411B !important;
  text-decoration: underline !important;
}
.yith_ywraq_add_item_product_message{
  padding-top: 10px;
  margin-top: 20px
}
.added_to_cart{
  display: none !important;
}
#main-content .container::before{
  background-color: #F2F2F2 !important;
}
.woocommerce .star-rating span::before {
  color: #ECBC1B
}
.woocommerce-review-link {
  display: none
}
.single-product .product_title{
  font-size: 25px;
  font-family: ff-angie-pro, serif; 
  color: #333D48;
  padding-bottom: 10px !important;
}
.single-product .summary .price span{
  text-align: left !important;
  font-weight: 400
}

.single-product .has-post-thumbnail{
  border-top: 1px solid #F2F2F2;
  padding-top: 20px
}
.single-product .product .clearfix{
  display: flex;
  align-items: center;
  justify-content:  space-between
}
.archive .star-rating{
  display: none !important;
}
.quantity input{
  padding: 5px !important;
  background-color: transparent !important;;
  border: 1px solid #EC411B !important;
  color: #EC411B !important;
}

.single-product .single_add_to_cart_button, .submit, .woocommerce-button, .woocommerce-MyAccount-content .button, .ywraq-wrapper .button {
 border: 1px solid #EC411B !important;
    color: #EC411B !important;
  font-size: 15px !important;
  border-radius: 0px !important;
  font-family: Helvetica Neue;
  font-weight: 400 !important
}
.submit:hover{
  background-color: #EC411B !important;;
    color: #ffff !important;
}
.stars a{
  color: #ECBC1B !important;
}
.single-product .single_add_to_cart_button:hover, .woocommerce-button:hover, .woocommerce-MyAccount-content .button:hover, .ywraq-wrapper .button:hover{
  background-color: transparent !important;
}
.button:hover::after{
  margin-top: -4px !important;
}
.button:after{
   margin-top: -4px !important;
}
.woocommerce-variation-price{
  display: none
}
.variations .label{
  padding: 3px 0px 0px 0px !important;
  font-family: Helvetica Neue;
  font-size: 15px;
}
.variations label{
    font-weight: 400 !important;
}
#size, #color{
  background-color: #F9C1B4 !important;
  font-family: Helvetica Neue;
  font-weight: 400;
  padding: 10px 5px;
  border-radius: 0px
}
.product_meta{
  border-color: #F2F2F2;
  color: #C4C4C4;
  font-family: helvetica Neue;
  font-size: 13px;
  font-weight: 700
}
.product_meta a{
  color: #C4C4C4;
  font-weight: 400
}
.product_meta a:hover{
  color: #EC411B
}
.variations label:after{
  content: ":"
}
.woocommerce-tabs ul{
  background-color: transparent !important;

}

.woocommerce-tabs li{
  background-color: transparent !important;
  border: none !important;
}
.woocommerce-tabs ul.tabs::before {
    border-bottom: none !important;
}
.woocommerce-tabs{
  border: none !important;
}

.woocommerce-Tabs-panel{
  border: 1px solid #FFD0C6 !important;
  padding: 20px !important;
}
.woocommerce-tabs li.active a{
  background-color: #FFD0C6 !important;
  color: pink !important;
  font-weight: 500;
  font-family: helvetica Neue
}
#tab-title-description{
  margin-bottom: 10px !important;
}

.woocommerce-product-details__short-description{
  margin-top: 10px
}
.woocommerce-LoopProduct-link .star-rating{
  display: none !important;
}

.woocommerce-product-attributes{
  border: none !important;
}

.woocommerce-Tabs-panel h2{
  display: none
}
.related > h2:after{
  content:"";
  max-width: 80px;
  border-bottom: 1px solid #EC411B;
  display: block;
  margin: auto;
  margin-top: 20px

}
 .related h2{
    color: #333D48;
  font-family: ff-angie-pro, serif; 
  font-size: 20px;
   text-align: center;
   margin-top: 100px;
   padding-bottom: 50px !important;
}
#yith-ywraq-default-form .raq-send-request{
  background-color: transparent !important;
}
#yith-ywraq-default-form .raq-send-request:hover{
  background-color: #EC411B !important;
  color: #fff !important;
}

/*  COMING SOON & OUT OF STOCK PRODUCTS */

.outofstock .product_type_variable, .product_cat-coming-soon .product_type_variable{
   border: none;
  background-color: #333D48 !important;
  display: block !important;
  text-align: center;
  color: #fff !important;
  font-size: 15px !important;
  border-radius: 0px !important;
  font-family: Helvetica Neue !important;
  font-weight: 400 !important;
  padding: 15px 0px !important;
  border: none !important;
}
.outofstock .quantity, .outofstock .single_add_to_cart_button{
  display: none !important;
}
.product.outofstock:before{
  content: "Out of Stock";
  position: absolute;
  right: 0;
  background-color: #EC1B1B;
  color: #fff;
  font-size: 13px;
  font-family: Helvetica Neue;
  padding: 5px 20px
  
}

.product_cat-coming-soon.outofstock:before{
  content: "Coming Soon";
  background-color: #333D48
}
.single-product .product.outofstock:before{
  top: -35px
}
.product_cat-coming-soon .woocommerce-loop-product__title{
  height: 70px;
}
.product_cat-coming-soon .woocommerce-product-details__short-description{
  margin-bottom: 30px
}


/**
* My Account
*/
 
.woocommerce-account .woocommerce-MyAccount-navigation {
                width: 20%;
}
 
.woocommerce-account .woocommerce-MyAccount-content {
  display: inline-block;
  float: left;
  margin-left: 5%;
  width: 75%;
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    padding: 0 !important;;
                border-top: 1px solid #eee;
  
  
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
                list-style: none;
                border-bottom: 1px solid #eee;
                padding: 10px 0px;
 
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
                opacity: 1;
}

 
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
                padding: 10px 5px;
                display: block;
   color: #333D48 !important;
	transition: 0.6s
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{
  color: #EC411B !important;
	margin-left: 10px;
	transition: 0.6s
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
                margin-right: 20px;
  color: #EC411B;
  font-size: 20px;
  vertical-align: middle
    
}
  
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
    font-family: "dashicons";
                content: "\f226";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
    font-family: 'dashicons' ;
                content: "\f174" ;
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
    font-family: 'dashicons';
                content: "\f316";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
    font-family: 'dashicons';
                content: "\f102";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
    font-family: 'dashicons';
                content: "\f18e";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
    font-family: 'dashicons';
                content: "\f110";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
    font-family: 'dashicons';
                content: "\f14a";
}
 
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--quotes a:before {
  font-family: 'dashicons';
  content: "\f119"
}

.entry-title{
  font-size: 20px;
  color: #333D48;
  font-family: ff-angie-pro, serif; 
  font-weight: 700;
  text-align: center
}

.entry-title:after{
  content: "";
max-width: 80px;
border-bottom: 1px solid #EC411B;
display: block;
margin: auto;
  margin-top: auto;
margin-top: 20px;
}

.entry-title{
  margin-bottom: 50px
}


.woocommerce-account .woocommerce-MyAccount-content h2 {
                font-size: 5px ;
    text-align: center;
                font-weight: 600;
}
 
.woocommerce-account p.order-again {
    text-align: right;
}
 
.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
    margin-top: 50px;
    float: right;
}
.entry-content{
  margin-bottom: 100px
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background: #EC411B;
}

.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a {
  border: 1px solid #fff;
  border-radius: 0px;
  color: #fff;
  font-size: 15px
}

.woocommerce-Button, .page-id-19 .button{
  border: 1px solid #EC411B !important;
  border-radius: 0px !important;
  color: #EC411B !important;
  font-size: 15px !important;
}
.showcoupon{
 padding: 5px 10px;
  margin-left: 30px
}

.woocommerce-Button:hover, .page-id-19 .button:hover {
  background-color: transparent !important;
  
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background: #EC411B;
  font-size: 15px !important;
}
.page-numbers{
  border: none !important;
  color: #EC411B !important;
}

.page-numbers li{
  border: none !important;
  margin-right: 20px !important;
  

}
.et_overlay{
  display: none
}

.page-numbers .current{
  background-color: transparent !important;
  font-weight: 700 !important;
  
}
.page-numbers li a:hover, .page-numbers .next:hover{
  background-color: transparent !important;
  font-weight: 700 !important;
}

.form-row input{
  font-size: 15px !important;
  padding: 6px 10px !important
}
.form-row input, .form-row textarea{
  font-size: 15px !important;
  padding: 6px 10px !important;
  background-color: #F7F7F8 !important;
}

.page-id-19 .woocommerce-notice{
  background-color: unset;
  color: initial !important;
}

.shop_table, .shop_table td, .shop_table th{
  border-color: #A4A8AD !important;
  border-radius: 0px !important;
}

#order_review_heading{
  margin-top: 30px
}

#payment {
  background-color: transparent !important;
  box-shadow: 0px 10px 33px rgb(0,0,0,0.08);
  border-radius: 10px !important;
}

#payment .button{
  margin-top: 20px
}
@media screen and (max-width: 547px){
  .showcoupon{
    display: block;
    margin-left:0;
    margin-top: 10px
  }
}
.gform_heading{
  display: none
}

.single-product .entry-title:after{
  display: none;
}
.single-product .entry-title {
  text-align: left;
  margin-bottom: 0px
}

/* REGISTER FORM */

.page-id-97  #content-area {
  box-shadow: 0px 10px 33px rgb(0,0,0,0.16);
  border-radius: 10px;
  padding: 50px 50px 0px 0px;
  max-width: 900px;
  margin: 50px auto
}

.gform_button, #gform_browse_button_2_7{
  border: 1px solid #EC411B !important;
  color: #EC411B !important;
  font-size: 15px !important;
  background-color: transparent;
  padding: 5px 20px;
  transition: 0.6s
}

.gform_button:hover{
  background-color: #EC411B;
  color: #ffff !important;
  transition: 0.6s
}

.gform-body label, legend.gfield_label{
  font-family: Helvetica Neue !important;
  font-weight: 300 !important;
}
#gform_browse_button_2_7:hover{
  cursor: pointer;
  padding: 10px 30px !important;
}

.page-id-0 #sidebar{
  display: none !important;
}

.page-id-0 .container::before{
  display: none
}

.page-id-0 #left-area{
  width: 100%
}
.page-id-0 .tml-button{
   border: 1px solid #EC411B !important;
  color: #EC411B !important;
  font-size: 15px !important;
  background-color: transparent;
  padding: 5px 20px;
  margin-top: 20px;
  transition: 0.6s
}
.page-id-0 .tml-button:hover{
  background-color: #EC411B ;
  color: #fff !important;
  cursor: pointer;
  transition: 0.6s
}
.tml .tml-action-confirmaction .success,
.tml .tml-error,
.tml .tml-message,
.tml .tml-success {
  border-color: #EC411B
}
.woocommerce-form-coupon-toggle .woocommerce-info{
  background-color: transparent;
  border: 1px solid #EC411B;
  color: #EC411B !important;
}

.showcoupon {
  border: none;
  color: #EC411B !important;
}


/* ABOUT */

#aboutAboutTxtMod h3{
  font-weight: 300;
  margin-bottom: 10px
}
#aboutAboutTxtMod strong{
  font-weight: 600
}

#directorsInfoRow #aboutAboutTxtMod{
margin-bottom: 30px
}

#directorsRow img{
  width: 100% !important;
  height: 400px;
  object-fit: cover;
  object-position: top;

}

.director .et_pb_team_member_image{
  max-width: 100%;
 
}

#directorsRow .director p span{
  font-family: helvetica Neue;
  font-weight: 300 !important;
  }

.director .et_pb_team_member_description{
  padding: 10px 30px 30px 30px

}

.director h4{
  color: #EC411B
}

.director{
  box-shadow: 0px 10px 33px rgb(0,0,0,0.16);
  border-radius: 20px;
  overflow: hidden
}

/* CONTACT */

.contactFormRow{
  box-shadow: 0px 10px 33px rgb(0,0,0,0.16);
border-radius: 10px;
  max-width: 800px;
  padding: 30px !important;
}

.page-id-12 #catSubHeading{
  padding-top: 50px
}

.contactDetails p{
  font-family: Helvetica Neue;
  Font-weight: 300 !important;
}

.contactDetails a{
  color: #333D48
}

.contactDetails a:hover{
  color: #EC411B
}

.contactDetails{
  border-top: 1px solid #F0F0F0;
  border-bottom: 1px solid  #F0F0F0;
  max-width: 200px;
  margin: auto !important;
  margin-top: 50px !important;
  padding-top: 20px;
  padding-bottom: 20px
}
.page-id-12 .IntroSection{
  padding-bottom: 50px !important
}
#generalContactForm{
  max-width: 700px;
  margin: auto
}
#gform_1_validation_container{
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 15px
}

#gform_1_validation_container .gform_submission_error {
  font-size: 10px
}

#gform_1_validation_container span{
  font-size: 20px
}

#gform_1_validation_container h2{
  padding-bottom: 0
}
#validation_message_1_1{
  padding: 5px;
  font-size: 10px
}
.woocommerce-message a{
  padding: 5px 20px
}

/* LOGIN/LOGOUT */

.page-id-102 #content-area, .page-id-0 #content-area{
  box-shadow: 0px 10px 33px rgb(0,0,0,0.16);
  border-radius: 10px;
  padding: 50px 50px 0px 0px;
  max-width: 700px;
  margin: 50px auto
}

.tml-field-wrap input{
  padding: 10px !important;
  border-radius: 5px
}

.tml-button{
   border: 1px solid #EC411B !important;
  color: #EC411B !important;
  font-size: 15px !important;
  background-color: transparent;
  padding: 5px 20px;
  transition: 0.6s
}

.tml-button:hover{
  background-color:  #EC411B;
  color: #fff !important;
   transition: 0.6s;
  cursor: pointer
}
.my_account_quotes{
  margin: 0 !important;
}

.ywraq_my_account_quotes_title, .woocommerce-MyAccount-content h2{
  font-size: 18px !important;
  font-family: helvetica Neue;
  font-weight: 300 !important;
}
.woocommerce-order-details{
  margin-top: 20px
}
.order-number, .order-date, .order-status{
  background-color: transparent !important;
}
.order_details{
  background-color: transparent !important;
}
.woocommerce-MyAccount-navigation-link--downloads{
  display: none
}

#heroSliderRow{
  width: 100% !important;
}
.visMisMod{
  padding-left: 5% !important;;
  padding-right: 5% !important;
}
.tml-links{
  list-style-type:  none !important;
  padding-left: 0 !important;
}

.tml-links a{
  color: inherit
}

.tml-links a:hover{
  color: #EC411B !important;
}

#HomeHeroSection{
  background-position: right !important;
}

/* ________________________________________________________________ */



/* MOBILE RESPONSIVE @ 980 */

@media screen and (max-width: 980px){
	
			.woocommerce-ordering{
  float: right !important;
  margin: unset !important;
  max-width: 100%;
}
	
	.single-product .clearfix{
  display: block !important;
}
	
		.page-id-97 #content-area {
  padding-right: 20px;
  padding-left: 20px
}
	
	.page-id-102 #content-area, .page-id-0 #content-area{
  padding-left: 20px;
  padding-right: 20px
}
	
	.container {
  width: 90%
}

.woocommerce-MyAccount-navigation{
  width: 100% !important;
  column-count: 3;
  margin-bottom: 30px;
  border-bottom: 1px solid #A4A8AD;
  padding-bottom: 30px
}
.woocommerce-MyAccount-navigation ul{
  border: none !important;
}


.woocommerce-MyAccount-navigation li{
  border: none !important;
  padding: 0 !important;
}

.woocommerce-MyAccount-content{
  width: 100% !important;
  margin: 0 !important;
}
	
	.container {
  width: 90%
}
	
	.contactFormRow{
  width: 90% !important;
  padding: 20px !important;
}
	
	#content-area #left-area {
  padding-left: 0
}
	
  #headerSection{
    display: none
  }
	.productImage {
  width: 100%;
  padding-left: 10px;
}
	.termsCondMod p{
  text-align: left !important;
}
  
}

/* MOBILE RESPONSIVE @ 600   */

@media screen and (max-width: 600px){
	
	
	.tml-button, .gform_button, #gform_browse_button_2_7 {
  width: 100%
}
		
	#subHeroSectionbackground{
  height: 110px !important;
 
}

.IntroSection{
  padding-top: 70px !important;
}
	
	.btn{
  display: block
}
  
  .sliderContainer{
    display: block;
  }
  .productInfoContaciner{
    text-align: center
  }
  .productInfoContaciner .productTitle{
    text-align: center
  }
  .productImage{
    margin: auto
  }

  .productButton .btn{
    display: block
  }
  .comingSoonContainer #gform_submit_button_1 {
    display: block;
    width: 100%
  }
  
  .comingSoonContainer .productImage{
    display: none
  }
.productImage {
  width: 50%;
  padding-left: 10px;
}
  
  .resellerContainer .productImage{
    display: none
  }
	#introductionRow{
  width: 100%
}
	  #featuredProductMod .product {
    width: 100% !important;
  }
  
  #comingSoonProductMod .product{
    width: 100% !important;
  }
 .subscribeMod #gform_fields_1{
    display: block !important;
  }
  
 .subscribeMod #field_submit input {
    width: 100% !important;
  }
  .subscribeMod .ginput_container input {
    width: 100% !important;
    margin-bottom: 10px !important}
  
  

}

/* MOBILE RESPONSIVE @ 805 */

@media screen and (max-width: 805px){
	
  #vissionRow{
    display: block
  }
  .callTOActionColMod{
    text-align: center !important;
  }
  .callTOActionColMod .btn{
    display: block
  }
  
}

/* MOBILE RESPONSIVE @ 529 */

@media screen and (max-width: 529px){
	



.woocommerce-MyAccount-navigation{
  column-count: 2;
}

  
}

/* MOBILE RESPONSIVE @ 768 */

@media screen and (max-width: 768px){
	


.product.outofstock::before {
  top: 0px !important;
  z-index: 2
}
}

/* MOBILE RESPONSIVE @ 478 */

@media screen and (max-width: 479px){
  
  .featuredContainer h3{
  max-width: 240px !important;
  margin: auto
}
	#left-area li.product{
  width: 47.25% !important;
}

#left-area li.product h2{
  font-size: 13px !important;
  margin-bottom: 10px
}

.price span {
  font-size: 15px !important;
}
  
  
}
